Subject: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: John Wiegley <[email-masked]>
Date: Wed, 24 May 2017 22:31:37 -0700

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:

EZ> John, what is your take on this?

I actually would prefer to get 26 out sooner, than to backport, but I'm not
sure at the moment how big of a headache that would really be.  In general, it
would be nice to accelerate the schedule for major releases. But whether we
have the manpower to really do that is another question.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2